ImagickDraw::getFontStyle
ImagickDraw::getGravity
The ImagickDraw class
PHP Manual

# ImagickDraw::getFontWeight

(No version information available, might be only in CVS)

ImagickDraw::getFontWeight — Returns the font weight

### Description

int ImagickDraw::getFontWeight ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the font weight used when annotating with text.

### Return Values

Returns an int on success and 0 if no weight is set.

ImagickDraw::getFontStyle
ImagickDraw::getGravity
The ImagickDraw class
PHP Manual